.version.index /* version checker */
{
	color: #0000F8;
	background-color: #AC6A3A;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 6614px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
}

#pamphletu800
{
	z-index: 169;
	width: 0.01px;
	height: 47px;
	padding-bottom: 24px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u801
{
	z-index: 170;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 28px;
}

#u803
{
	position: absolute;
	width: 28px;
	border-width: 0px;
	background-color: transparent;
	top: -27px;
	left: -28px;
	padding: 27px 29px 23.450000000000017px 28px;
}

#u803:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 28px;
	min-height: 0px;
	margin: 0px;
}

#u803.PamphletThumbSelected
{
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	width: 28px;
	min-height: 0px;
	margin: 0px;
}

#u816
{
	z-index: 172;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	position: relative;
}

#u803:hover #u816
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u803.PamphletThumbSelected #u816
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u817
{
	z-index: 173;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u803:hover #u817
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u819
{
	z-index: 174;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u803.PamphletThumbSelected #u817,#u803:hover #u819
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u803.PamphletThumbSelected #u819
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u807
{
	position: absolute;
	width: 190px;
	border-width: 0px;
	background-color: transparent;
}

#u807popup
{
	z-index: 175;
}

#u810
{
	z-index: 176;
	width: 132px;
	height: 388px;
	border-width: 0px;
	background-color: #161616;
	margin-right: -10000px;
	position: relative;
	padding: 63px 29px 366px;
}

#u825-4
{
	z-index: 177;
	margin-left: 14px;
	position: relative;
}

#u827-4
{
	z-index: 181;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	margin-top: 41px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u827-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 41px 0px 0px 16px;
}

#u827-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 41px 0px 0px 16px;
}

#u827-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u829-4
{
	z-index: 189;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u829-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u829-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u828-4
{
	z-index: 185;
	width: 100px;
	min-height: 42px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u828-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 100px;
	margin: 0px 0px -1px 16px;
}

#u828-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 100px;
	margin: 0px 0px -1px 16px;
}

#u828-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u830-4
{
	z-index: 193;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u829-4.MuseLinkActive,#u830-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u830-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u830-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u827-4.MuseLinkActive p,#u829-4.MuseLinkActive p,#u828-4.MuseLinkActive p,#u830-4.MuseLinkActive p
{
	color: #E9A58E;
	visibility: inherit;
}

#u827-2,#u829-2,#u828-2,#u830-2
{
	padding-top: 13px;
}

#ppu1605
{
	width: 0.01px;
	margin-top: 55px;
}

#u1605
{
	z-index: 198;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/u1605.png") no-repeat 0px 0px;
}

#u1605:hover
{
	background: transparent url("../../images/u1605-r.png") no-repeat 0px 0px;
}

#u1609
{
	z-index: 204;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../../images/u1609.png") no-repeat 0px 0px;
}

#u1609:hover
{
	background: transparent url("../../images/u1609-r.png") no-repeat 0px 0px;
}

#u1607
{
	z-index: 201;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 91px;
	background: transparent url("../../images/u1607.png") no-repeat 0px 0px;
}

#u1607:hover
{
	background: transparent url("../../images/u1607-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu797
{
	width: 0.01px;
}

#u797
{
	z-index: 16;
	height: 530px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #000000 url("../../images/hired_fired_01.jpg") no-repeat center bottom;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u797-bw
{
	z-index: 16;
	height: 530px;
}

#u798-4
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 44px;
}

#u799-4
{
	z-index: 21;
	width: 293px;
	min-height: 18px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	line-height: 12px;
	font-size: 10px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 44px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#portfolio
{
	margin-left: 178px;
	position: relative;
}

#u842-4
{
	z-index: 25;
	width: 280px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 60px;
	margin-top: 86px;
	position: relative;
}

#u863
{
	z-index: 29;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-left: 164px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u9249
{
	z-index: 64;
	width: 351px;
	height: 226px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 40px;
	margin-left: 14px;
	margin-top: 92px;
	position: relative;
}

#u9254
{
	z-index: 65;
	width: 346px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 13px;
	position: relative;
}

#u9261
{
	z-index: 67;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
}

#u9268
{
	z-index: 69;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u9275
{
	z-index: 71;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u9282
{
	z-index: 73;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u9289
{
	z-index: 75;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u9296
{
	z-index: 77;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
}

#u9303
{
	z-index: 79;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#u9310
{
	z-index: 81;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
}

#u9317
{
	z-index: 83;
	width: 352px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 13px;
	position: relative;
}

#pu873
{
	width: 0.01px;
	margin-top: 137px;
}

#u873
{
	z-index: 31;
	height: 900px;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	background: #000000 url("../../images/sims_loretta_photoshop_06.jpg") no-repeat left bottom;
	background-size: cover;
}

#u873-bw
{
	z-index: 31;
	height: 900px;
}

#u877-4
{
	z-index: 32;
	width: 213px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 84px;
}

#u878
{
	z-index: 36;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 165px;
	border-width: 1px 0px 0px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 168px;
}

#u1328-4
{
	z-index: 60;
	width: 351px;
	min-height: 252px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 20px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 14px;
}

#afstudeerproject
{
	margin-left: 174px;
	position: relative;
}

#u9401
{
	z-index: 166;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-left: 157px;
	margin-top: 139px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u9332-4
{
	z-index: 85;
	width: 350px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	font-size: 15px;
	color: #9B9B9B;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 15px;
	margin-top: 21px;
	position: relative;
}

#u14655
{
	z-index: 167;
	width: 351px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 535px;
	position: relative;
}

#pu886
{
	width: 0.01px;
	margin-top: 71px;
}

#u886
{
	z-index: 42;
	min-height: 301.65694635488853px;
	background-color: #D8D8D8;
	padding-left: 19px;
	padding-right: 15px;
	padding-bottom: 458.34305364511147px;
}

#contact
{
	margin-left: 163px;
	position: relative;
}

#u1326-4
{
	z-index: 55;
	width: 213px;
	min-height: 40px;
	background-color: transparent;
	color: #6D6D6D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 68px;
	margin-top: 101px;
	position: relative;
}

#u1327
{
	z-index: 59;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	margin-left: 149px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu9386-7
{
	width: 0.01px;
	margin-top: 37px;
	position: relative;
}

#u9386-7
{
	z-index: 146;
	width: 158px;
	min-height: 87px;
	background-color: transparent;
	line-height: 16px;
	color: #6B6B6B;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9389-10
{
	z-index: 153;
	width: 171px;
	min-height: 87px;
	background-color: transparent;
	line-height: 16px;
	color: #6B6B6B;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u9389-6
{
	font-size: 1px;
	line-height: 0px;
}

#u9390
{
	margin-top: 17px;
	margin-bottom: -17px;
}

#u9391
{
	z-index: 163;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u9398
{
	z-index: 165;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	border-width: 1px 0px 0px;
}

#u886-bw
{
	z-index: 42;
	min-height: 301.65694635488853px;
}

#widgetu9335
{
	z-index: 89;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 337px;
	left: 19px;
}

#widgetu9346
{
	z-index: 90;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu9346.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9348-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #6B6B6B;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u9347-4
{
	z-index: 95;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu9346.non-empty-st #u9347-4
{
	background-color: #FFFFFF;
}

#widgetu9346:hover #u9347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9346.focus-st #u9347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9346.non-empty-st #u9347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9346:hover #u9347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9346.focus-st #u9347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9336
{
	z-index: 99;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu9336.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u9337-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #6B6B6B;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu9336.fld-err-st #u9337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u9339-4
{
	z-index: 104;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu9336.non-empty-st #u9339-4
{
	background-color: #FFFFFF;
}

#widgetu9336:hover #u9339-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9336.focus-st #u9339-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9346.fld-err-st #u9347-4,#widgetu9336.fld-err-st #u9339-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9336.non-empty-st #u9339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9336:hover #u9339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9336.focus-st #u9339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9346_input,#widgetu9346_prompt,#widgetu9336_input,#widgetu9336_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u9351-4
{
	z-index: 108;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9335.frm-sub-st #u9351-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9340-4
{
	z-index: 112;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9335.frm-subm-err-st #u9340-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu9335.frm-subm-err-st #u9340-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9350-4
{
	z-index: 116;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9335.frm-sub-st #u9351-4,#widgetu9335.frm-subm-ok-st #u9350-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9335.frm-subm-ok-st #u9350-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9345-17
{
	z-index: 120;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: transparent url("../../images/u9345-17.png") no-repeat 0px 0px;
}

#u9345-17:hover
{
	background: transparent url("../../images/u9345-17-r.png") no-repeat 0px 0px;
}

#u9345-17:active
{
	background: transparent url("../../images/u9345-17-m.png") no-repeat 0px 0px;
}

#widgetu9335.frm-sub-st #u9345-17
{
	background: transparent url("../../images/u9345-17-fs.png") no-repeat 0px 0px;
}

#widgetu9341
{
	z-index: 137;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu9341.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u9344-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #6B6B6B;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu9346.fld-err-st #u9348-4,#widgetu9341.fld-err-st #u9344-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9346.fld-err-st #u9348-4 p,#widgetu9346.fld-err-st #u9348-4 span,#widgetu9336.fld-err-st #u9337-4 p,#widgetu9336.fld-err-st #u9337-4 span,#widgetu9341.fld-err-st #u9344-4 p,#widgetu9341.fld-err-st #u9344-4 span
{
	color: #D7244C;
}

#u9343-4
{
	z-index: 142;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu9341.non-empty-st #u9343-4
{
	background-color: #FFFFFF;
}

#widgetu9341:hover #u9343-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9341.focus-st #u9343-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9341.fld-err-st #u9343-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9341.non-empty-st #u9343-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9341:hover #u9343-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9341.focus-st #u9343-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9346.fld-err-st #u9347-4 *,#widgetu9336.fld-err-st #u9339-4 *,#widgetu9341.fld-err-st #u9343-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu9341_input,#widgetu9341_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu9346.focus-st #widgetu9346_prompt,#widgetu9336.focus-st #widgetu9336_prompt,#widgetu9341.focus-st #widgetu9341_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu9346:hover #widgetu9346_input,#widgetu9346.focus-st #widgetu9346_input,#widgetu9346.fld-err-st #widgetu9346_input,#widgetu9346:hover #widgetu9346_prompt,#widgetu9346.fld-err-st #widgetu9346_prompt,#widgetu9336:hover #widgetu9336_input,#widgetu9336.focus-st #widgetu9336_input,#widgetu9336.fld-err-st #widgetu9336_input,#widgetu9336:hover #widgetu9336_prompt,#widgetu9336.fld-err-st #widgetu9336_prompt,#widgetu9341:hover #widgetu9341_input,#widgetu9341.focus-st #widgetu9341_input,#widgetu9341.fld-err-st #widgetu9341_input,#widgetu9341:hover #widgetu9341_prompt,#widgetu9341.fld-err-st #widgetu9341_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu9346.non-empty-st #widgetu9346_prompt,#widgetu9336.non-empty-st #widgetu9336_prompt,#widgetu9341.non-empty-st #widgetu9341_prompt
{
	visibility: hidden;
}

#u884-4
{
	z-index: 38;
	width: 248px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 57px;
	top: -1975px;
	margin-bottom: -40px;
	position: relative;
}

#u1323-11
{
	z-index: 44;
	width: 351px;
	min-height: 431px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 14px;
	top: -1823px;
	margin-bottom: -442px;
	position: relative;
}

#u1323-9
{
	font-size: 18px;
	color: #9B9B9B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1323-2,#u1323-3,#u1323-5,#u1323-6,#u1323-7
{
	font-size: 13px;
	line-height: 26px;
}

#u2585-4
{
	z-index: 2;
	width: 232px;
	min-height: 50px;
	background-color: transparent;
	line-height: 28px;
	font-size: 23px;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	padding-top: 0px;
	visibility: inherit;
	margin-left: 74px;
	margin-top: 16px;
	position: relative;
}

#u2585-4 > *
{
	padding-top: 15px;
	color: #FFFFFF;
}

#u2586-4
{
	z-index: 6;
	width: 338px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #191919;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	margin-top: 13px;
	position: relative;
}

#u2586
{
	color: #FFFFFF;
}

#pu2589
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 13px;
}

#u2589
{
	z-index: 12;
	position: relative;
	width: 42px;
	margin-right: -10000px;
}

#u2591
{
	z-index: 14;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 42px;
}

#u2587
{
	z-index: 10;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 83px;
}

#u825-4_img,#u2589_img,#u2591_img,#u2587_img
{
	display: block;
	vertical-align: top;
}

.html
{
	background-color: #1C1C1C;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

